#MLProperties: name (type:default) min:max -- information
#MLProp : autoSaveEnabledDefault (java.lang.String:off) -- Default enabled state of auto-saving when starting a new world.  Valid values are on/off.
#MLProp : periodUnitDefault (java.lang.String:minutes) -- Default auto-save period unit to use in a new world's auto-save config.  Valid values are hours/minutes/seconds.
#MLProp : maxAutoSavesToKeepDefault (int:10,>=0,0) -- Default maximum number of auto-saves to keep per world. This value is used when starting a new world. Use 0 for no limit.
#MLProp : autoSavePeriodDefault (int:20) -- Default auto-save period to use in a new world's auto-save config.
#
#Sun Aug 21 10:34:21 SAMT 2016
maxAutoSavesToKeepDefault=10
autoSaveEnabledDefault=off
autoSavePeriodDefault=20
periodUnitDefault=minutes
